<div 
	class="app-header"
	fxLayout="row"
	fxLayout="space-between center">
	<span 
		class="header-trigger" 
		(click)="onTriggerClicked()">
		<i 
			class="trigger"
			nz-icon
			[nzType]="isCollapsed ? 'mdi:arrow-expand-right' : 'mdi:arrow-expand-left'">
		</i>
	</span>
	<h3>{{ title }}</h3>
</div>
